

*{
	margin: 0;
	padding:0;
}

:root{
	
	--bColor: #43d8c9;
	--transition: all 0.5s ease;
	--mop14:14px;
	--bc:#dee2e6;
	--bl:#272727;
}

.bBg {
	background: var(--bColor);
}

.bColor {
	color: var(--bColor)!important;
}

a:hover {
	text-decoration: none;
}

img {
	max-width: 100%;
}

body {
	font-family: 'Montserrat', sans-serif;
}

main { padding: 0 50px }

.row {
	margin-right: -7px;
	margin-left: -7px;
}

.row div[class*='col-']{
	padding-left: 7px;
	padding-right: 7px;
}

.logo {
	font-size: 50px;
    font-weight: 700;
	font-family: 'Cormorant Garamond', serif;
}
.logo:hover {
	text-decoration: none;
}
.menuSec ul.navbar-nav li:hover a,
.menuSec ul.navbar-nav li.active a { color: var(--bColor)!important }
.menuSec ul.navbar-nav li:not(:first-child) {
	margin: 0 5px;
}

.topSec {
	margin-bottom: var(--mop14);
}

.menuSec {
	position: relative;
	margin-bottom: var(--mop14);
}

.topHead {
	margin-bottom: var(--mop14);
}

.topHead .content {
	position: relative;
}
.topHead .content:after {
	content: "Breaking News";
    text-transform: uppercase;
    position: absolute;
    left: 0;
    top: 0;
    color: var(--bl);
    background: var(--bColor);
    height: 100%;
    line-height: 40px;
    padding: 0 20px;
    font-size: 13px;
    font-weight: 600;
}
.topHead a {
	color: white;
	font-size: 12px;
	margin-right: 20px;
}

.topHead a:hover {
	color: var(--bColor);
}

.topHead:before,
.menuSec:before {
	content: "";
    position: absolute;
    left: -50px;
    top: 0;
    width: calc(100% + 100px);
    height: 100%;
    background: var(--bl);
}

.menuSec ul.navbar-nav li a {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 500;
	color: #ffffff!important;
	position: relative;
	display: inline-block;

}

.menuSec ul.navbar-nav li a:hover {
	text-decoration: none;
}

.menuSec ul.navbar-nav li .dropdown-menu ul {
	padding: 20px;
	background: #ffffff;
}

.menuSec ul.navbar-nav li .dropdown-menu ul li a:before {
	content: "";
	position: absolute;
	bottom: 5px;
	left: 0;
	width: 0%;
	height: 3px;
	transition: var(--transition);
	background: var(--bColor);
}

.menuSec ul.navbar-nav li .dropdown-menu ul li a:hover:before {
	width: 100%;
}

.menuSec ul.navbar-nav li .dropdown-menu {
	min-width: 15rem;
	border:0;
	border-radius: 0;
	padding-top: 16px;
	margin: 0;
	background: transparent;
}

.menuSec ul.navbar-nav li .dropdown-menu .dropdown-menu {
	margin: 0;
    /*left: calc(100% + 20px);*/
    left: 100%;
    top: 0;	
    padding: 0;
} 

.menuSec ul.navbar-nav li .dropdown-menu ul li {
	list-style: none;
	margin:0;
}

.menuSec ul.navbar-nav li .dropdown-menu ul li a {
	padding: 5px;
    color: #8a8a8a!important;
    font-weight: 500;
    font-size: 12px;
}

.topSocial a {
	margin: 0 10px;
	color: #ffffff;
}

#postSlide .owl-nav {

	position: absolute;
    top: 50%;
    margin: 0;
    margin-top: -25px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
#postSlide .owl-nav button.owl-prev,
#postSlide .owl-nav button.owl-next{
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 20px;
	color: white;
	border:0;
	border-radius: 0;
	margin: 0;
	background: var(--bColor);

}

#slidCatSec .right .box a img,
#slidCatSec .center .box a img,
#slidCatSec .left .box a img {
	height: 514px;
	object-fit: cover;
	transition: all 0.5s ease;
	transform: translate3d(0,0,0) scale(1.1);
}

#slidCatSec .right .box a .content,
#slidCatSec .center .box a .content,
#slidCatSec .left .box a .content {
	height: 100%;
	width: 100%;
	z-index: 1;
}

#slidCatSec .center .box a .content .catName {
	font-size: 14px;
}
#slidCatSec .center .box a .content .title {
	font-size: 25px;
	font-weight: 500;
}


#slidCatSec .right .box a:after,
#slidCatSec .center .box a:after,
#slidCatSec .left .box a:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	box-shadow: 0 0 222px 35px rgba(0,0,0,0.8);
	transition: var(--transition);
}

#slidCatSec .right .box a:hover img,
#slidCatSec .center .box a:hover img,
#slidCatSec .left .box a:hover img {
	transform: translate3d(15px,0,0) scale(1.1);
}


#slidCatSec .right .box a:hover:after,
#slidCatSec .center .box a:hover:after,
#slidCatSec .left .box a:hover:after {
	box-shadow: 0 0 222px 100px rgba(0,0,0,0.8);
}

#slidCatSec .left .box,
#slidCatSec .right .box { margin-bottom: var(--mop14) }

#slidCatSec .left .box a img,
#slidCatSec .right .box a img {
	height: 250px;
}

#slidCatSec .left .box a .content .catName,
#slidCatSec .right .box a .content .catName {
	font-size: 12px;
}
#slidCatSec .left .box a .content .title,
#slidCatSec .right .box a .content .title {
	font-size: 18px;
    font-weight: 500;
}

.author_post .box .img,
.category_post .box .img,
#related_post .box .img,
.videoPost .box .img,
#impoNews .box .img,
#allPost .box .img {
	overflow: hidden;
}

.author_post .box,
.category_post .box,
#related_post .box,
#slidCatSec .center .box,
.videoPost .box,
#impoNews .box,
#allPost .box {
	margin-bottom: var(--mop14);
	min-height: 100%;
}

.author_post .box:hover .body h2 a,
.category_post .box:hover .body h2 a,
#related_post .box:hover .body h2 a,
.videoPost .box:hover .body h2 a,
#impoNews .box:hover .body h2 a,
#allPost .post-box:hover .post-body h2 a,
#allPost .box:hover .body h2 a {
	color: var(--bColor)!important;
}

.author_post .box .body h2 a,
.category_post .box .body h2 a,
.videoPost .box .body h2 a,
#impoNews .box .body h2 a,
/* #allPost .post-box .post-body h2 a, */
#allPost .box .body h2 a {
	display: block;
	font-size: 18px;
}

.author_post .box .body .catName,
.category_post .box .body .catName,
#related_post .box .body .catName,
.videoPost .box .body .catName,
#impoNews .box .body .catName,
#allPost .box .body .catName {
	left: 0; top: -15px;
	font-size: 12px;
}


.author_post .box .img img,
.category_post .box .img img,
#related_post .box .img img,
#impoNews .box .img img,
#allPost .box .img img {
	height: 230px;
    object-fit: cover;
    transform: translate3d(0,0,0) scale(1.1);
    transition: var(--transition);
}

.author_post .box:hover img,
.category_post .box:hover img,
#related_post .box:hover img,
#impoNews .box:hover img,
#allPost .box:hover img{
	transform: translate3d(15px,0,0) scale(1.1);
}

.author_post .box .body h2 a,
#related_post .box .body h2 a {
	font-size: 18px;
	display: block;
}

#related_post .box .body small {
	font-size: 74%;
}

#related_post .box .img img{
	height: 180px;
}

#impoNews .box .img img {
	height: 410px;
}

.videoPost .box .img {
	position: relative;
}
.videoPost .box .img img {
	height: 300px;
	object-fit: cover;
}
.videoPost.videoIcon .box .img i {
	position: absolute;
	width: 70px;
	height: 70px;
	line-height: 70px;
	text-align: center;
	top: 50%;
	left: 50%;
	margin: calc(-70px / 2);
	color: white;
	border-radius: 50%;
	font-size: 25px;
	background: var(--bColor);
}

.rightVideoSec {
	margin-bottom: var(--mop14);
}

.rightVideoSec .box .img img {
	height: 215px;
}

.rightVideoSec .box {
	margin: 0;
}
.rightVideoSec .owl-theme .owl-nav.disabled+.owl-dots{
	margin-top: 0;
    position: relative;
    top: -10px;
}


.heading {
	position: relative;
}
.heading:after {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -1.5px;
	height: 3px;
	width: 100%;
	background: var(--bColor);
	z-index: -1;

}

.newsList ul li a,
#latestNews ul li a {
	color: var(--bl);

}

.newsList ul li,
#latestNews ul li {
	margin: 20px 0;
	padding-bottom: 20px;
}

.newsList ul li,
#latestNews ul li:not(:last-child){
	border-bottom-style: dashed!important;
}

.newsList ul li .img{
/* #latestNews ul li .img { */
	max-width: 135px;
	flex: 0 0 135px;
	position: relative;
}
.newsList ul li .text{
/* #latestNews ul li .text { */
	max-width: calc(100% - 135px); 
	flex: 0 0 calc(100% - 135px);
}
.newsList ul li .text h6,
#latestNews ul li .text h6 {
	font-size: 15px;
	/*text-transform: uppercase;*/
}
#latestNews ul li img {
	/* height: 85px; */
	height: 200px;
    object-fit: cover;
    transition: var(--transition);
    transform: translate3d(0,0,0) scale(1.1);
}

.newsList ul li a:hover,
#latestNews ul li a:hover {
	text-decoration: none;
}

.newsList ul li:hover h6 a,
#latestNews ul li:hover h6 a{
	color: var(--bColor)!important;
}

#latestNews ul li:hover img{
	transform: translate3d(5px,0,0) scale(1.1);
}

.newsList ul li:first-child {
	margin-top: 0;
}

.newsList ul li a img {
	height: 80px;
	object-fit: cover;
}

/* .newsList ul li .img{
	flex: 25%;
    max-width: 25%;
}

.newsList ul li .text{
	flex: 75%;
    max-width: 75%;
} */

/* .right .newsList ul li .img{
	flex: 0%;
    max-width: 0%;
}

.right .newsList ul li .text{
	flex: 100%;
    max-width: 100%;
} */

.listPost .newsList {
	margin-bottom: var(--mop14);
}

.newsList.videoList ul li .img i{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 50%;
	margin: calc(-40px / 2);
	color: white;
	background: var(--bColor);
}

.videosSec .box {
	margin-bottom: var(--mop14);
} 

.videosSec .box iframe {
	width: 100%;
	height: 350px;
	border:0;
	display: block;
}

.rightAdds a {
	margin-bottom: var(--mop14);
}

.liveUpdate {
	margin-bottom: var(--mop14);
}
.liveUpdate .box {
	height: 340px;
}
.liveUpdate .box marquee{
	height: 100%;
	margin: 0;
	overflow: hidden;
}

.liveUpdate .box ul li {
	padding: 10px 0;
	border-bottom: 1px dashed var(--bc);
	display: block;
}
.liveUpdate .box ul li small {
	color: var(--bColor);
	font-weight: 500;
}
.liveUpdate .box ul li a {
	color: var(--bl);
}
.liveUpdate .box ul li a p {
	margin: 0;
	font-size: 14px;
	padding-left: 10px;
    border-left: 1px solid var(--bc);
}

.post_detail blockquote{
	font-family: 'Cormorant Garamond', serif;
    font-size: 25px;
    font-weight: 600;
}

.author_post .author .author_img img,
.post_detail .author .author_img img{
	width: 200px;
	height: 200px;
	border-radius: 50%;
	object-fit: cover;
}

.post_detail .author .author_img img{
	width: 150px;
	height: 150px;
}
.author_post .author .socilalist a,
.post_detail .author .socilalist a{
	margin-right: 15px;
	color: var(--bColor);
}
.post_detail .tage_social a { 
	color:  var(--bColor);
	font-size: 15px;
 }

.post_detail .tage_social .social a {
 	margin-right: 15px;
}
.post_detail .comment input[type="text"]{
	height: 45px;
}

.post_detail .comment input[type="submit"]{
	
	background: #f3f3f3;
    padding: 10px 30px;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 500;
}

.post_detail .comment input[type="submit"]:hover {
	background: var(--bColor);
}

.author_post #latestNews ul li a .img,
.post_detail #latestNews ul li a .img {
    max-width: 100px;
    flex: 0 0 100px;
    position: relative;
}

.author_post #latestNews ul li a .text,
.post_detail #latestNews ul li a .text {
    max-width: calc(100% - 100px);
    flex: 0 0 calc(100% - 100px);
}

footer {
	background: var(--bl);
}

footer .footer {
	padding: 50px 0;
}

footer .subFooter {
	border-top: 1px solid #3a3a3a;
}
footer .socialLinks {
	border-bottom: 1px solid #3a3a3a;
}
footer .socialLinks a i {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 50%;
	margin-bottom: 10px;
	transition: var(--transition);
	background: #3e3e3e;
}

footer .socialLinks a:hover {
	text-decoration: none;
}

footer .socialLinks a:hover span {
	color: white;
}

footer .socialLinks a:hover i{
	background: var(--bColor);
	color: white;
}

footer .socialLinks a span {
	transition: var(--transition);
}
footer .socialLinks a {
 
	color: #757575;
	text-align: center;
}

footer h3 {
	font-size: 16px;
	color: var(--bColor);
}

footer .footeBox.menu ul li {
	margin-bottom: 5px;
}
footer .subFooter {
	color: #757575;
	font-size: 14px;
}
footer .footeBox.menu ul li a{
	color: #757575;
	font-size: 14px;
	transition: var(--transition);
	/*font-weight: 500;*/
}

footer .footeBox.menu ul li a:hover {
	color: white;
	text-decoration: none;
}
/*.footer .footSocial ul li,
.footer .footMenu ul li {
	margin: 10px 15px;
	display: inline-block;
}
.footer .footMenu ul li a{
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
	color: var(--bl);
}

.footer .footSocial ul li a{
	color: var(--bl);
}

.footer .footMenu ul li a:hover {
	color: var(--bColor);
}
*/

.all_authors .socials a{
	color: var(--bColor);
	width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border:1px solid;
}

.all_authors .socials a:hover {
	background: var(--bColor);
	color: white;
}

.all_authors .img img {
	object-fit: cover;
    height: 200px;
}

.all_authors .box .img img,
.all_authors .box{
	transition: all 0.5s ease;
}

.all_authors .box:hover {
	transform: translateY(-10px);
}

.all_authors .box .img{
	overflow: hidden;
}

.all_authors .box:hover .img img {
	transform: scale(1.1);
}


@media screen and (max-width: 1450px){

	#slidCatSec .center .post-box a img{
		height: 454px!important;
	}
	
	#slidCatSec .left .post-box a img,
	#slidCatSec .right .post-box a img {
    	height: 220px!important;
	}

	#impoNews .post-box .img img,
	#impoNews .box .img img,
	#allPost .post-box img,
	#allPost .box .img img {
	    height: 200px!important;
	}

	#impoNews .post-box img,
	#impoNews .box .img img {
	    height: 400px!important;
	}
	#slidCatSec .left .post-box a .content .title ,
	#slidCatSec .left .box a .content .title ,
	#slidCatSec .right .post-box a .content .title,
	#slidCatSec .right .box a .content .title {
		font-size: 16px!important;
	}
	#slidCatSec .center .post-box a .content .title,
	#slidCatSec .center .box a .content .title {
	    font-size: 20px!important;
	}

	#impoNews .post-box .post-body h2 a,
	#impoNews .box .body h2 a,
	#allPost .box .body h2 a,
	#allPost .post-box .post-body h2 a {
    	
	    font-size: 16px!important;
	}

}



@media screen and (max-width: 1366px){

	#slidCatSec .center .post-box a img{
		height: 474px!important;
	}
	
	#slidCatSec .left .post-box a img,
	#slidCatSec .right .post-box a img {
    	height: 230px!important;
	}

}


@media screen and (max-width: 425px){
	.topHead:before,
	.menuSec:before{
		width:100%!important;
		left:0!important;
	}

	#slidCatSec .center .post-box a img{
		height: 300px!important;
	}

	#slidCatSec .center .post-box a .content .title {
		font-size: 15px!important;
	}
	
	footer .socialLinks a {
		margin:10px;
	}

	.warper{
		padding-left:0!important;
		padding-right:0!important;
	}
}